a{color:caaa6f}
a.a{font-family:verdana, arial;color:000000;font-size:13pt}
p{font-family:verdana, arial;color:000000;font-size:13pt;text-align:justify;text-indent:1.5em; }
img.c{margin:10 10 10 10}
h1 {font-family:verdana, arial;color:000000;font-size:14pt;text-align:center;font-weight:normal}


